import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
// 由于模块“./tab3.page”没有导出的成员“Tab3Page”，需要检查实际导出的内容并修改导入语句。
// 假设实际导出的类名不同，这里需要根据实际情况调整。以下是示例，若实际导出类名为 NewTab3Page，则修改如下
import {Tab3Page } from './tab3.page';

const routes: Routes = [
  {
    path: '',
    component: Tab3Page,
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class Tab3PageRoutingModule {}
